.jobs-contacts {
  padding: rem(100) 0 rem(124);

  @media (max-width: 560px) {
    padding: rem(60) 0;
  }

  &__img {
    width: rem(135);
    height: rem(135);

    @media (max-width: 768px) and (min-width: 561px) {
      width: rem(180);
      height: rem(180);
    }
  }

  .contacts {
    margin-top: rem(8);

    @media (max-width: 560px) {
      margin-top: rem(60);
    }
  }
}
